Get
1 min
contact by id
Get a contact by its ID
GET
https://data.successeve.com/v2/contacts/:id
Body Parameters
- idstringrequiredDescription
curl
curl -X GET https://data.successeve.com/v2/contacts/{id} \
-H 'Accept: application/json' \
-H 'Authorization:Bearer <Your access token>'200
{
"object": "contact",
"id": "5d3bae5bcb4a287b44583a55",
"unique_id": "5d3bae4cf92ea13a3dfb542e",
"created_at": 1564192347,
"archived": true,
"data": {
...
},
"salesmachine": {
...
},
"stage": {
"name": "Trial",
"id": "5b2bc014ce8d8355c6d48b70"
},
"accounts": {
"object": "account.list",
"data": [
{
"id": "5d3bae278cae234bef95405a"
}
]
}
}
404
{
"error": "404 Object not found"
}contact by uid
Get a contact by its unique_id
GET
https://data.successeve.com/v2/contacts?uid=unique_id
Body Parameters
- uidstringrequiredDescription
curl
curl -X GET https://data.successeve.com/v2/contacts?uid{myid} \
-H 'Accept: application/json' \
-H 'Authorization:Bearer <Your access token>'200
{
"object": "contact",
"id": "5d3bae5bcb4a287b44583a55",
"unique_id": "5d3bae4cf92ea13a3dfb542e",
"created_at": 1564192347,
"archived": true,
"data": {
...
},
"salesmachine": {
...
},
"stage": {
"name": "Trial",
"id": "5b2bc014ce8d8355c6d48b70"
},
"accounts": {
"object": "account.list",
"data": [
{
"id": "5d3bae278cae234bef95405a"
}
]
}
}
404
{
"error": "404 Object not found"
}